Post by vannikong » Thu Nov 01, 2012 9:50 pm

Hello, I am using a one page check out extension, my OC is 1.5.1.3. After I installed the extension, all works well except the postcode which should be required but not in my site,. But when you reload the check out page, the postcode will show the red star(required), then disappear. What is the problem. I also tested it on 1.5.4, works well, but on the 1.5.4 that I upgraded locally from currently 1.5.1.3, not works, postcode still not required.
Firebug shows this
<span class="required" id="payment-postcode-required" style="display: none;">*</span>

electronic cigarette e-liquid


New member

Posts

Joined
Mon Nov 21, 2011 9:08 pm
Who is online

Users browsing this forum: Majestic-12 [Bot] and 23 guests